Subject: Crawfish Plant Filing
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 6 Nov 2001 09:01:37 -0800 (PST)

Dear Patrick:  Yesterday I spoke with the Office of Conservation at the Louisiana Dept. of Natural Resources about the Crawfish Plant.  As you may recall from our phone conversation several weeks ago, we (LRCI, Inc.) have been assessed with a civil penalty for failure to file an R6 report in July.  La. faxed me a copy of the June report, and it shows a balance of 29 barrels of oil at the plant.  We can't close out the filings with the state until the R6 report shows a balance of zero barrels.  

I've spoken with Annette Thompson in accounting, the specialist who signed the June, 2001 R6 report, and she said she's in the process of determining exactly how to report the disposition of those last 29 barrels of oil.  In the meantime, I've prepared a payment request form to go through the ipayit system for a check in the amount of $250.00, the civil penalty.  This can accompany our final filing when it's ready.  

When the check comes back for coding, should I sent it along to you for approval under your work order (WBS element) number?  Please tell me what that is so I can input the information.

Many thanks.  I'll call you when the check and final R6 form (from Annette Thompson), and the change of filing status form for the Crawfish Plant are ready.

Best wishes,
Mary

Mary C. Ogden
Legal Specialist
Enron Wholesale Services/Enron Americas/Legal
Phone:  713-853-7796
Fax:  713-646-3490
[email-masked]